# Generated by Django 3.0.14 on 2021-11-23 12:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('clientes', '0001_initial'),
        ('exames', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='exame',
            name='cliente',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='clientes.Cliente'),
            preserve_default=False,
        ),
    ]
